.sl-allnotification{
	list-style: none;
	border-radius: 4px;
	border: 1px solid $border-color;
	& li{
		padding: rem(26) rem(30) rem(25);
		list-style-type: none;
		&:first-child{border-radius: 4px 4px 0 0;}
		&:last-child{border-radius: 0 0 4px 4px;}
		& + li{
			border-top: 1px solid $border-color;	
		}
	}
	& .sl-noti-update{
		background: $light-pink-color;
		& h4:before{background: $dot-color;}
	}
}
.sl-allnotification-holder{
	& .sl-pagination{
		background: $light-pink-color;
		padding: rem(30);
		border-top: 1px solid $border-color;
		margin: rem(30) rem(-30) rem(-30);
		border-radius: 0 0 4px 4px;
	}
}
.sl-notititle{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: rem(13);
	& h4{
		line-height: 1.2;
		font-size: rem(13);
		position: relative;
		padding-left: 10px;
		&:before{
			left: 0;
			top: 50%;
			margin-top: -2px;
			width: 4px;
			height: 4px;
			content: '';
			max-width: 10px;
			border-radius:50%;
			position: absolute;
			background: $red-orange-color;
		}
		& a{color: $black-color;}
	}
	& span{
		line-height: 1.2;
		font-size: rem(13);
		color: $black-color;
	}
}
.sl-notidescription{
	p{
		font-size: rem(13);
		line-height: rem(18);
	}
}